Hi guys here i'm again :( , the new problem is that i had the version 1.65 of HLA and it worked all fine :) (i was runnin win xp pro), but then i reinstalled WindowsME with full format, but, before that, i downloaded HLA 1.66, and stored it in My Documents, when i switched to WinME, i installed it and then gave me an error, :( , then for some reason i thought the problem was windows ME, but no! :( , when i reinstalled XP Pro and tried to run HLA v1.66 .. the same error... :( , and then i have downloaded HLA 1.67 and the same problem... :( , my HLA worked fine, i dont have idea what it could be :confused: , can somebody help me with that??? :) , the version that worked fine for me was the one the came with RadASM.. do you think it may be that ??... JaiKMw
Posted on 2004-06-29 21:33:02 by JaiKMw
Wow... all that uninstalling and reinstalling... phew! You forgot to mention what error you're getting.
Posted on 2004-06-30 01:32:26 by Kain
Hi Kain :), i don't know what happened but hla 1.66 and 1.67 works! :p, dont know... i have uninstalled AOL 9.0 that's the only thing... let me see :)... anyway.. Thank You! :)
Posted on 2004-06-30 19:51:56 by JaiKMw
Also, i'm using Xp pro now, and the error was unknown... in both OS :)
Posted on 2004-06-30 19:53:24 by JaiKMw
What's an unknown error? :confused:
Posted on 2004-07-01 04:55:34 by Vortex
hla has caused an error in <unknown>
hla will close now.... i don't know.. :confused: in the advanced tab of drwatson there are a lot of x86 instructions.. i you wanna i can paste 'em :(
Posted on 2004-07-01 13:31:47 by JaiKMw
but that problem is solved now :), give me a few days to reinstall Windows ME, and check that error too...
Posted on 2004-07-01 13:33:12 by JaiKMw